{
  "FaeSeed_RtD": "페이의 씨앗",
  "FaeSeed_desc_RtD": "손바닥 위에서 두 번째 심장처럼 부드럽게 고동친다. 잘못 다루면 그 안의 마법은 당신이 의도하지 않은 무언가로 자라난다.",
  "AshLandsSeed1_RtD": "잿불 씨앗",
  "AshLandsSeed1_desc_RtD": "심으면 무언가가 자라난다. 뿌리에 불을 품고 자신이 자란 흙을 경멸하는 무언가가.",
  "MagicLog4": "통나무",
  "MagicLog5": "통나무",
  "MagicStump4": "그루터기",
  "MagicStump5": "그루터기",
  "MagicLog7": "통나무",
  "MagicLog8": "통나무",
  "MagicTree7_RtD": "그을린 나무",
  "MagicTree8_RtD": "그을린 나무",
  "MagicStump7": "그루터기",
  "MagicStump8": "그루터기",
  "MagicTree4_RtD": "마법의 나무",
  "MagicTree5_RtD": "마법의 나무",
  "MagicTreeSapling1_RtD": "마법의 묘목",
  "AshLandsSaplingD2_RtD": "병든 묘목",
  "AshLandsRock1_RtD": "그을린 바위",
  "AshLandsRock2_RtD": "그을린 바위",
  "AshLandsRock4_RtD": "그을린 바위",
  "AshLandsRock5_RtD": "그을린 바위",
  "AshLandsRock6_RtD": "그을린 바위",
  "AshLandsBush1_RtD": "죽은 식물",
  "AshLandsPlantPiece1_RtD": "죽은 식물",
  "AshLandsBush2_RtD": "죽은 식물",
  "AshLandsBush3_RtD": "죽은 식물",
  "AshLandsBush4_RtD": "죽은 식물",
  "AshLandsBush5_RtD": "죽은 식물",
  "AshLandsBush6_RtD": "죽은 식물",
  "AshLandsBush7_RtD": "죽은 식물",
  "AshLandsBush8_RtD": "죽은 식물",
  "AshLandsBush9_RtD": "죽은 식물",
  "AshLandsBush10_RtD": "죽은 식물",
  "AshLandsBush11_RtD": "죽은 식물",
  "AshLandsBush12_RtD": "죽은 식물",
  "AshLandsBush13_RtD": "죽은 식물",
  "AshLandsBush14_RtD": "죽은 식물",
  "AshLandsBush15_RtD": "죽은 식물",
  "AshLandsBush16_RtD": "죽은 식물",
  "AshLandsBush17_RtD": "죽은 식물",
  "AshLandsBush18_RtD": "죽은 식물",
  "AshLandsBush19_RtD": "죽은 식물",
  "AshLandsBush20_RtD": "죽은 식물",
  "AshLandsBush21_RtD": "죽은 식물",
  "AshLandsBush22_RtD": "죽은 식물",
  "AshLandsBush23_RtD": "죽은 식물",
  "AshLandsBush24_RtD": "죽은 식물",
  "AshLandsBush25_RtD": "죽은 식물",
  "AshLandsBush26_RtD": "죽은 식물",
  "BlackForestBush1_RtD": "야생화",
  "BlackForestBush2_RtD": "야생화",
  "BlackForestBush3_RtD": "덤불",
  "BlackForestBush4_RtD": "덤불",
  "BlackForestBush5_RtD": "덤불",
  "BlackForestBush6_RtD": "우엉",
  "BlackForestBush7_RtD": "우엉",
  "BlackForestBush8_RtD": "우엉",
  "ForestGreen1_RtD": "상록 덤불",
  "ForestGreen2_RtD": "상록 덤불",
  "ForestGreen3_RtD": "상록 덤불",
  "ForestGreen4_RtD": "상록 덤불",
  "DeadWoodHalf": "죽은 통나무",
  "DeadWoodLog": "죽은 통나무",
  "DeadWoodStump": "죽은 그루터기",
  "DeadTree1_RtD": "죽은 나무",
  "DeadTree2_RtD": "죽은 나무",
  "DeadTree3_RtD": "죽은 나무",
  "DeadTree4_RtD": "죽은 나무",
  "DeadTree5_RtD": "죽은 나무",
  "DeadTree6_RtD": "죽은 나무",
  "DeadTree7_RtD": "죽은 나무",
  "DeadTree8_RtD": "죽은 나무",
  "DeadTree9_RtD": "죽은 나무",
  "DeepNorthBush1_RtD": "야생화",
  "DeepNorthBush2_RtD": "야생화",
  "DeepNorthBush3_RtD": "야생화",
  "DeepNorthBush4_RtD": "야생화",
  "DeepNorthBush5_RtD": "야생화",
  "DeepNorthBush6_RtD": "야생화",
  "DeepNorthBush7_RtD": "야생화",
  "DeepNorthBush8_RtD": "야생화",
  "DeepNorthBush9_RtD": "야생화",
  "DeepNorthBush10_RtD": "야생화",
  "DeepNorthRock1_RtD": "얼음 바위",
  "DeepNorthRock2_RtD": "얼음 바위",
  "DeepNorthRock4_RtD": "얼음 바위",
  "DeepNorthRock5_RtD": "얼음 바위",
  "DeepNorthRock6_RtD": "얼음 바위",
  "AcaciaLog": "통나무",
  "AcaciaLogHalf": "통나무",
  "BlossomLog": "통나무",
  "BlossomLogHalf": "통나무",
  "CottonWoodLog": "통나무",
  "CottonWoodHalf": "통나무",
  "OakWoodLog": "통나무",
  "OakWoodHalf": "통나무",
  "PineWoodHalf": "통나무",
  "PineWoodLog": "통나무",
  "PineWoodLog1": "통나무",
  "ForestTree1_RtD": "단풍나무",
  "ForestTree2_RtD": "단풍나무",
  "MagicLog1": "통나무",
  "MagicLog2": "통나무",
  "MagicLog3": "통나무",
  "MagicLog6": "통나무",
  "MagicLog9": "통나무",
  "MagicLog10": "통나무",
  "MagicStump1": "그루터기",
  "MagicStump2": "그루터기",
  "MagicStump3": "그루터기",
  "MagicStump6": "그루터기",
  "MagicStump9": "그루터기",
  "MagicStump10": "그루터기",
  "MagicTree1_RtD": "마법의 나무",
  "MagicTree2_RtD": "마법의 나무",
  "MagicTree3_RtD": "마법의 나무",
  "MagicTree6_RtD": "죽은 나무",
  "MagicTree9_RtD": "죽은 나무",
  "MagicTree10_RtD": "죽은 나무",
  "MeadowsBush1_RtD": "마법의 꽃",
  "MeadowsBush2_RtD": "마법의 꽃",
  "MeadowsBush3_RtD": "마법의 꽃",
  "MeadowsBush4_RtD": "마법의 꽃",
  "MeadowsBush5_RtD": "마법의 꽃",
  "MeadowsShroom1_RtD": "큰 버섯",
  "MeadowsShroom2_RtD": "큰 버섯",
  "MeadowsShroom3_RtD": "큰 버섯",
  "MeadowsShroom4_RtD": "큰 버섯",
  "MeadowsBush01_RtD": "이상한 식물",
  "MeadowsBush02_RtD": "이상한 식물",
  "MeadowsBush03_RtD": "이상한 식물",
  "MeadowsBush04_RtD": "묘목",
  "MeadowsBush05_RtD": "덤불",
  "MeadowsBush06_RtD": "덤불",
  "SmallBush_RtD": "덤불",
  "MistLandsBush1_RtD": "이상한 식물",
  "MistLandsBush2_RtD": "이상한 식물",
  "MistLandsBush3_RtD": "이상한 식물",
  "MistLandsBush4_RtD": "이상한 식물",
  "MistLandsBush5_RtD": "이상한 식물",
  "MistLandsBush6_RtD": "마법의 꽃",
  "MistLandsBush7_RtD": "이상한 식물",
  "ShootStump_RtD": "위그드라실 그루터기",
  "YggaShoot_Log_RtD": "위그드라실 통나무",
  "YggaShoot_LogHalf_RtD": "위그드라실 통나무",
  "YggdrasilTree1_RtD": "위그드라실",
  "YggdrasilTree2_RtD": "위그드라실",
  "EverGreen1_RtD": "상록 덤불",
  "EverGreen2_RtD": "상록 덤불",
  "EverGreen3_RtD": "상록 덤불",
  "EverGreen4_RtD": "상록 덤불",
  "MountainBush1_RtD": "겨울 야생화",
  "MountainBush2_RtD": "겨울 야생화",
  "MountainBush3_RtD": "겨울 야생화",
  "RedShroom1_RtD": "거대 버섯",
  "RedShroom2_RtD": "거대 버섯",
  "RedShroom3_RtD": "거대 버섯",
  "RedShroom4_RtD": "거대 버섯",
  "BlackShroom1_RtD": "거대 버섯",
  "BlackShroom2_RtD": "거대 버섯",
  "BlackShroom3_RtD": "거대 버섯",
  "BlackShroom4_RtD": "거대 버섯",
  "BlueShroom1_RtD": "거대 버섯",
  "BlueShroom2_RtD": "거대 버섯",
  "BlueShroom3_RtD": "거대 버섯",
  "BlueShroom4_RtD": "거대 버섯",
  "YellowShroom1_RtD": "거대 버섯",
  "YellowShroom2_RtD": "거대 버섯",
  "YellowShroom3_RtD": "거대 버섯",
  "YellowShroom4_RtD": "거대 버섯",
  "GreenShroom1_RtD": "거대 버섯",
  "GreenShroom2_RtD": "거대 버섯",
  "GreenShroom3_RtD": "거대 버섯",
  "GreenShroom4_RtD": "거대 버섯",
  "PalmLog": "통나무",
  "PalmLogHalf": "통나무",
  "PalmStump": "통나무",
  "PalmTree1_RtD": "야자수",
  "PalmTree2_RtD": "야자수",
  "Acacia4_RtD": "아카시아 나무",
  "AcaciaLog4": "통나무",
  "AcaciaStump4": "그루터기",
  "PlainsBush4_RtD": "대나무",
  "PlainsBush5_RtD": "대나무",
  "PlainsBush6_RtD": "대나무",
  "PlainsBush7_RtD": "대나무",
  "PlainsBush8_RtD": "대나무",
  "Acacia1_RtD": "아카시아 나무",
  "Acacia2_RtD": "아카시아 나무",
  "Acacia3_RtD": "아카시아 나무",
  "Blossom1_RtD": "꽃 핀 산딸나무",
  "Blossom2_RtD": "꽃 핀 산딸나무",
  "Blossom3_RtD": "꽃 핀 산딸나무",
  "Blossom4_RtD": "꽃 핀 산딸나무",
  "Blossom5_RtD": "꽃 핀 산딸나무",
  "CottonWood1_RtD": "미루나무",
  "CottonWood2_RtD": "미루나무",
  "Oak1_RtD": "붉은 참나무",
  "Oak2_RtD": "붉은 참나무",
  "RedPine_RtD": "붉은 소나무",
  "ThinPine1_RtD": "겨울 소나무",
  "ThinPine2_RtD": "겨울 소나무",
  "WinterPine1_RtD": "겨울 소나무",
  "WinterPine2_RtD": "겨울 소나무",
  "WinterPine3_RtD": "겨울 소나무",
  "WinterPine4_RtD": "겨울 소나무",
  "WinterPine5_RtD": "겨울 소나무",
  "AcaciaStump": "그루터기",
  "BlossomStump": "그루터기",
  "CottonWoodStump": "그루터기",
  "OakWoodStump": "그루터기",
  "PineWoodStump": "그루터기",
  "SwampBush1_RtD": "썩어가는 묘목",
  "SwampBush2_RtD": "썩어가는 묘목",
  "SwampBush3_RtD": "이상한 식물",
  "SwampBush4_RtD": "이상한 식물",
  "SwampBush5_RtD": "이상한 식물",
  "SwampBush6_RtD": "이상한 식물",
  "SwampBush7_RtD": "이상한 식물",
  "SwampBush8_RtD": "이상한 식물",
  "SwampBush9_RtD": "이상한 식물",
  "SwampBush10_RtD": "이상한 식물",
  "SwampBush11_RtD": "이상한 식물",
  "SwampBush12_RtD": "죽음의 덤불",
  "SwampBush13_RtD": "죽음의 덤불",
  "SwampBush14_RtD": "죽음의 덤불",
  "SwampWoodHalf": "통나무",
  "SwampWoodLog": "통나무",
  "SwampTree1_RtD": "고대수",
  "SwampTree2_RtD": "고대수",
  "SwampTree3_RtD": "고대수",
  "SwampTree4_RtD": "고대수",
  "SwampTree5_RtD": "고대수",
  "SwampTree6_RtD": "고대수",
  "DeadIvy1_RtD": "죽은 담쟁이덩굴",
  "DeadIvy2_RtD": "죽은 담쟁이덩굴",
  "WillowLog": "통나무",
  "WillowLogHalf": "통나무",
  "WillowStump": "그루터기",
  "SwampWoodStump": "그루터기",
  "SwampWoodStump1": "그루터기",
  "WillowTree1_RtD": "버드나무",
  "WillowTree2_RtD": "버드나무",
  "MountainShroom1_RtD": "거대 버섯",
  "MountainShroom2_RtD": "거대 버섯",
  "MountainShroom3_RtD": "거대 버섯",
  "MountainShroom4_RtD": "거대 버섯",
  "AcaciaSeeds_RtD": "아카시아 씨앗",
  "AcaciaSeeds_desc_RtD": "아카시아 나무를 심는 데 사용",
  "BlossomSeeds_RtD": "산딸나무 씨앗",
  "BlossomSeeds_desc_RtD": "산딸나무를 심는 데 사용",
  "CottonWoodSeeds_RtD": "미루나무 씨앗",
  "CottonWoodSeeds_desc_RtD": "미루나무를 심는 데 사용",
  "OakWoodSeeds_RtD": "도토리",
  "OakWoodSeeds_desc_RtD": "참나무를 심는 데 사용",
  "PalmTreeSeeds_RtD": "음, 이건 코코넛이 아닌데..",
  "PalmTreeSeeds_desc_RtD": "야자수를 심는 데 사용",
  "RedPineSeeds_RtD": "붉은 솔방울",
  "RedPineSeeds_desc_RtD": "붉은 소나무를 심는 데 사용",
  "ThinPineSeeds_RtD": "녹색 솔방울",
  "ThinPineSeeds_desc_RtD": "소나무를 더 심는 데 사용",
  "WillowSeeds_RtD": "버드나무 씨앗",
  "WillowSeeds_desc_RtD": "버드나무를 심는 데 사용",
  "WinterPineSeeds1_RtD": "겨울 솔방울",
  "WinterPineSeeds1_desc_RtD": "겨울 소나무를 심는 데 사용",
  "WinterPineSeeds2_RtD": "서리 맺힌 솔방울",
  "WinterPineSeeds2_desc_RtD": "겨울 소나무를 심는 데 사용",
  "DeepNorthRock4_frac_RtD": "그냥 바위입니다. 뭘 기대하셨나요?",
  "DeepNorthRock5_frac_RtD": "그냥 바위입니다. 뭘 기대하셨나요?",
  "PlantSeedAshLands_RtD": "잿더미 땅의 씨앗",
  "PlantSeedAshLands_desc_RtD": "잿더미 땅의 모든 식물을 심을 수 있는 씨앗입니다.",
  "PlantSeedBlackForest_RtD": "검은 숲의 씨앗",
  "PlantSeedBlackForest_desc_RtD": "검은 숲의 모든 식물을 심을 수 있는 씨앗입니다.",
  "PlantSeedDeepNorth_RtD": "심연의 북부 씨앗",
  "PlantSeedDeepNorth_desc_RtD": "심연의 북부의 모든 식물을 심을 수 있는 씨앗입니다.",
  "PlantSeedMeadows_RtD": "초원의 씨앗",
  "PlantSeedMeadows_desc_RtD": "초원의 모든 식물을 심을 수 있는 씨앗입니다.",
  "PlantSeedMistlands_RtD": "안개의 땅 씨앗",
  "PlantSeedMistlands_desc_RtD": "안개의 땅의 모든 식물을 심을 수 있는 씨앗입니다.",
  "PlantSeedMountain_RtD": "산의 씨앗",
  "PlantSeedMoutain_desc_RtD": "산의 모든 식물을 심을 수 있는 씨앗입니다.",
  "PlantSeedPlains_RtD": "평원의 씨앗",
  "PlantSeedPlains_desc_RtD": "평원의 모든 식물을 심을 수 있는 씨앗입니다.",
  "PlantSeedSwamp_RtD": "늪지의 씨앗",
  "PlantSeedSwamp_desc_RtD": "늪지의 모든 식물을 심을 수 있는 씨앗입니다.",
  "MapleSeed_RtD": "단풍나무 씨앗",
  "MapleSeed_desc": "심는 데 사용",
  "AshLandsSeed2_RtD": "재의 씨앗",
  "AshLandsSeed2_desc_RtD": "심는 데 사용",
  "RedPineSmall1_RtD": "붉은 소나무",
  "RedPineSmall2_RtD": "붉은 소나무",
  "RedPineSmall3_RtD": "붉은 소나무",
  "RedPineSmall4_RtD": "붉은 소나무",
  "RedPineSmall5_RtD": "붉은 소나무",
  "AcaciaSapling_RtD": "아카시아 묘목",
  "BlossomSapling_RtD": "산딸나무 묘목",
  "CottonWoodSapling_RtD": "미루나무 묘목",
  "OakSapling_RtD": "참나무 묘목",
  "PalmTreeSapling_RtD": "야자수 묘목",
  "RedPineSapling_RtD": "붉은 소나무 묘목",
  "ThinPineSapling_RtD": "녹색 소나무 묘목",
  "WillowSapling_RtD": "버드나무 묘목",
  "WinterPineSapling1_RtD": "겨울 소나무 묘목",
  "WinterPineSapling2_RtD": "겨울 소나무 묘목",
  "MapleSapling1_RtD": "단풍나무 묘목",
  "MapleSapling2_RtD": "단풍나무 묘목",
  "SwampSapling1_RtD": "병든 묘목",
  "SwampSapling2_RtD": "병든 묘목",
  "Sapling1P_RtD": "작은 나무",
  "Sapling2P_RtD": "작은 나무",
  "AshLandsSaplingD1_RtD": "병든 묘목",
  "AshLandsSaplingD3_RtD": "병든 묘목",
  "IvyWallCD_1_FB_RtD": "덩굴 파랑",
  "IvyWallCD_2_FB_RtD": "덩굴 파랑",
  "IvyWallD_1_FB_RtD": "덩굴 파랑",
  "IvyWallD_2_FB_RtD": "덩굴 파랑",
  "IvyWallD_3_FB_RtD": "덩굴 파랑",
  "IvyWallD_4_FB_RtD": "덩굴 파랑",
  "IvyWallD_5_FB_RtD": "덩굴 파랑",
  "IvyWallD_6_FB_RtD": "덩굴 파랑",
  "IvyWallU_1_FB_RtD": "덩굴 파랑",
  "IvyWallU_2_FB_RtD": "덩굴 파랑",
  "IvyWallU_3_FB_RtD": "덩굴 파랑",
  "IvyWallU_4_FB_RtD": "덩굴 파랑",
  "IvyWallWD_1_FB_RtD": "덩굴 파랑",
  "IvyWallWD_2_FB_RtD": "덩굴 파랑",
  "IvyWallD_1_FC_RtD": "덩굴 연분홍",
  "IvyWallD_2_FC_RtD": "덩굴 연분홍",
  "IvyWallD_3_FC_RtD": "덩굴 연분홍",
  "IvyWallD_4_FC_RtD": "덩굴 연분홍",
  "IvyWallD_5_FC_RtD": "덩굴 연분홍",
  "IvyWallD_6_FC_RtD": "덩굴 연분홍",
  "IvyWallD_1_FE_RtD": "덩굴 금색",
  "IvyWallD_2_FE_RtD": "덩굴 금색",
  "IvyWallD_3_FE_RtD": "덩굴 금색",
  "IvyWallD_4_FE_RtD": "덩굴 금색",
  "IvyWallD_5_FE_RtD": "덩굴 금색",
  "IvyWallD_6_FE_RtD": "덩굴 금색",
  "IvyWallU_1_FE_RtD": "덩굴 금색",
  "IvyWallU_2_FE_RtD": "덩굴 금색",
  "IvyWallU_3_FE_RtD": "덩굴 금색",
  "IvyWallU_4_FE_RtD": "덩굴 금색",
  "IvyWallWD_1_FE_RtD": "덩굴 금색",
  "IvyWallWD_2_FE_RtD": "덩굴 금색",
  "IvyWallD_1_FP_RtD": "덩굴 진분홍",
  "IvyWallD_2_FP_RtD": "덩굴 진분홍",
  "IvyWallD_3_FP_RtD": "덩굴 진분홍",
  "IvyWallD_4_FP_RtD": "덩굴 진분홍",
  "IvyWallD_5_FP_RtD": "덩굴 진분홍",
  "IvyWallD_6_FP_RtD": "덩굴 진분홍",
  "IvyWallU_1_FP_RtD": "덩굴 진분홍",
  "IvyWallU_2_FP_RtD": "덩굴 진분홍",
  "IvyWallU_3_FP_RtD": "덩굴 진분홍",
  "IvyWallU_4_FP_RtD": "덩굴 진분홍",
  "IvyWallWD_1_FP_RtD": "덩굴 진분홍",
  "IvyWallWD_2_FP_RtD": "덩굴 진분홍",
  "IvyWallD_1_FR_RtD": "덩굴 빨강",
  "IvyWallD_2_FR_RtD": "덩굴 빨강",
  "IvyWallD_3_FR_RtD": "덩굴 빨강",
  "IvyWallD_4_FR_RtD": "덩굴 빨강",
  "IvyWallD_5_FR_RtD": "덩굴 빨강",
  "IvyWallD_6_FR_RtD": "덩굴 빨강",
  "IvyWallU_1_FR_RtD": "덩굴 빨강",
  "IvyWallU_2_FR_RtD": "덩굴 빨강",
  "IvyWallU_3_FR_RtD": "덩굴 빨강",
  "IvyWallU_4_FR_RtD": "덩굴 빨강",
  "IvyWallWD_1_FR_RtD": "덩굴 빨강",
  "IvyWallWD_2_FR_RtD": "덩굴 빨강",
  "IvyFloor_1_FS_RtD": "바닥 덩굴 대형",
  "IvyFloor_2_FS_RtD": "바닥 덩굴 긴형",
  "IvyFloor_3_FS_RtD": "바닥 덩굴 소형",
  "IvyFloor_4_FS_RtD": "바닥 덩굴 초소형",
  "IvyWallD_1_FS_RtD": "덩굴 금보라",
  "IvyWallD_2_FS_RtD": "덩굴 금보라",
  "IvyWallD_3_FS_RtD": "덩굴 금보라",
  "IvyWallD_4_FS_RtD": "덩굴 금보라",
  "IvyWallD_5_FS_RtD": "덩굴 금보라",
  "IvyWallD_6_FS_RtD": "덩굴 금보라",
  "IvyWallU_1_FS_RtD": "덩굴 금보라",
  "IvyWallU_2_FS_RtD": "덩굴 금보라",
  "IvyWallU_3_FS_RtD": "덩굴 금보라",
  "IvyWallU_4_FS_RtD": "덩굴 금보라",
  "IvyWallWD_1_FS_RtD": "덩굴 금보라",
  "IvyWallWD_2_FS_RtD": "덩굴 금보라",
  "IvyWallD_1_FV_RtD": "덩굴 금연보라",
  "IIvyWallD_2_FV_RtD": "덩굴 금연보라",
  "IvyWallD_3_FV_RtD": "덩굴 금연보라",
  "IvyWallD_4_FV_RtD": "덩굴 금연보라",
  "IvyWallD_5_FV_RtD": "덩굴 금연보라",
  "IvyWallD_6_FV_RtD": "덩굴 금연보라",
  "IvyWallU_1_FV_RtD": "덩굴 금연보라",
  "IvyWallU_2_FV_RtD": "덩굴 금연보라",
  "IvyWallU_3_FV_RtD": "덩굴 금연보라",
  "IvyWallU_4_FV_RtD": "덩굴 금연보라",
  "IvyWallWD_1_FV_RtD": "덩굴 금연보라",
  "IvyWallWD_2_FV_RtD": "덩굴 금연보라",
  "IvyWallD_1_RtD": "덩굴 꽃 없음",
  "IvyWallD_2_RtD": "덩굴 꽃 없음",
  "IvyWallD_3_RtD": "덩굴 꽃 없음",
  "IvyWallD_4_RtD": "덩굴 꽃 없음",
  "IvyWallD_5_RtD": "덩굴 꽃 없음",
  "IvyWallD_6_RtD": "덩굴 꽃 없음",
  "IvyWallU_1_RtD": "덩굴 꽃 없음",
  "IvyWallU_2_RtD": "덩굴 꽃 없음",
  "IvyWallU_3_RtD": "덩굴 꽃 없음",
  "IvyWallU_4_RtD": "덩굴 꽃 없음",
  "AshLandsBush1P_RtD": "병든 식물",
  "AshLandsBush2P_RtD": "병든 식물",
  "AshLandsBush3P_RtD": "선인장",
  "AshLandsBush4P_RtD": "선인장",
  "AshLandsBush5P_RtD": "병든 식물",
  "AshLandsBush6P_RtD": "병든 식물",
  "AshLandsBush7P_RtD": "병든 식물",
  "AshLandsBush8P_RtD": "병든 식물",
  "AshLandsBush9P_RtD": "병든 식물",
  "AshLandsBush10P_RtD": "병든 식물",
  "AshLandsBush11P_RtD": "병든 식물",
  "AshLandsBush12P_RtD": "병든 식물",
  "AshLandsBush13P_RtD": "병든 식물",
  "AshLandsBush14P_RtD": "병든 식물",
  "AshLandsBush15P_RtD": "병든 식물",
  "AshLandsBush16P_RtD": "병든 식물",
  "AshLandsBush17P_RtD": "선인장",
  "AshLandsBush18P_RtD": "선인장",
  "AshLandsBush19P_RtD": "선인장",
  "AshLandsBush20P_RtD": "선인장",
  "AshLandsBush21P_RtD": "선인장",
  "AshLandsBush22P_RtD": "선인장",
  "AshLandsBush23P_RtD": "선인장",
  "AshLandsBush24P_RtD": "선인장",
  "AshLandsBush25P_RtD": "선인장",
  "AshLandsBush26P_RtD": "선인장",
  "BlackForestBush1P_RtD": "꽃",
  "BlackForestBush2P_RtD": "꽃",
  "BlackForestBush3P_RtD": "덤불",
  "BlackForestBush4P_RtD": "덤불",
  "BlackForestBush5P_RtD": "덤불",
  "BlackForestBush6P_RtD": "우엉",
  "BlackForestBush7P_RtD": "우엉",
  "BlackForestBush8P_RtD": "우엉",
  "BlackForestBush9P_RtD": "상록 덤불",
  "BlackForestBush10P_RtD": "상록 덤불",
  "BlackForestBush11P_RtD": "상록 덤불",
  "BlackForestBush12P_RtD": "상록 덤불",
  "DeepNorthBush1P_RtD": "야생화",
  "DeepNorthBush2P_RtD": "야생화",
  "DeepNorthBush3P_RtD": "야생화",
  "DeepNorthBush4P_RtD": "야생화",
  "DeepNorthBush5P_RtD": "야생화",
  "DeepNorthBush6P_RtD": "야생화",
  "DeepNorthBush7P_RtD": "야생화",
  "DeepNorthBush8P_RtD": "야생화",
  "DeepNorthBush9P_RtD": "야생화",
  "DeepNorthBush10P_RtD": "야생화",
  "MeadowsBush1P_RtD": "야생화",
  "MeadowsBush2P_RtD": "야생화",
  "MeadowsBush3P_RtD": "야생화",
  "MeadowsBush4P_RtD": "야생화",
  "MeadowsBush5P_RtD": "야생화",
  "MeadowsBush01P_RtD": "식물",
  "MeadowsBush02P_RtD": "식물",
  "MeadowsBush03P_RtD": "식물",
  "MeadowsBush04P_RtD": "식물",
  "MeadowsBush05P_RtD": "식물",
  "MeadowsBush06P_RtD": "식물",
  "SmallBushP_RtD": "덤불",
  "MistLandsBush1P_RtD": "이상한 식물",
  "MistLandsBush2P_RtD": "이상한 식물",
  "MistLandsBush3P_RtD": "이상한 식물",
  "MistLandsBush4P_RtD": "이상한 식물",
  "MistLandsBush5P_RtD": "이상한 식물",
  "MistLandsBush6P_RtD": "야생화",
  "MistLandsBush7P_RtD": "식물",
  "EverGreen1P_RtD": "상록수",
  "EverGreen2P_RtD": "상록수",
  "EverGreen3P_RtD": "상록수",
  "EverGreen4P_RtD": "상록수",
  "MountainBush1P_RtD": "야생화",
  "MountainBush2P_RtD": "야생화",
  "MountainBush3P_RtD": "야생화",
  "PlainsBush1P_RtD": "클라우드베리 덤불",
  "PlainsBush2P_RtD": "클라우드베리 덤불",
  "PlainsBush3P_RtD": "클라우드베리 덤불",
  "PlainsBush4P_RtD": "대나무",
  "PlainsBush5P_RtD": "대나무",
  "PlainsBush6P_RtD": "대나무",
  "PlainsBush7P_RtD": "대나무",
  "PlainsBush8P_RtD": "대나무",
  "DeadIvy1P_RtD": "죽은 담쟁이덩굴",
  "DeadIvy2P_RtD": "죽은 담쟁이덩굴",
  "SwampBush1P_RtD": "썩어가는 식물",
  "SwampBush2P_RtD": "썩어가는 식물",
  "SwampBush3P_RtD": "야생화",
  "SwampBush4P_RtD": "식물",
  "SwampBush5P_RtD": "야생화",
  "SwampBush6P_RtD": "야생화",
  "SwampBush7P_RtD": "야생화",
  "SwampBush8P_RtD": "식물",
  "SwampBush9P_RtD": "식물",
  "SwampBush10P_RtD": "식물",
  "SwampBush11P_RtD": "식물",
  "SwampBush12P_RtD": "죽은 덤불",
  "SwampBush13P_RtD": "죽은 덤불",
  "SwampBush14P_RtD": "죽은 덤불",
  "BlackShroom1P_RtD": "버섯",
  "BlackShroom2P_RtD": "버섯",
  "BlackShroom3P_RtD": "버섯",
  "BlackShroom4P_RtD": "버섯",
  "BlueShroom1P_RtD": "버섯",
  "BlueShroom2P_RtD": "버섯",
  "BlueShroom3P_RtD": "버섯",
  "BlueShroom4P_RtD": "버섯",
  "GreenShroom1P_RtD": "버섯",
  "GreenShroom2P_RtD": "버섯",
  "GreenShroom3P_RtD": "버섯",
  "GreenShroom4P_RtD": "버섯",
  "MeadowsShroom1P_RtD": "버섯",
  "MeadowsShroom2P_RtD": "버섯",
  "MeadowsShroom3P_RtD": "버섯",
  "MeadowsShroom4P_RtD": "버섯",
  "MountainShroom1P_RtD": "버섯",
  "MountainShroom2P_RtD": "버섯",
  "MountainShroom3P_RtD": "버섯",
  "MountainShroom4P_RtD": "버섯",
  "RedShroom1P_RtD": "버섯",
  "RedShroom2P_RtD": "버섯",
  "RedShroom3P_RtD": "버섯",
  "RedShroom4P_RtD": "버섯",
  "YellowShroom1P_RtD": "버섯",
  "YellowShroom2P_RtD": "버섯",
  "YellowShroom3P_RtD": "버섯",
  "YellowShroom4P_RtD": "버섯",
  "CloudberryBush_RtD": "클라우드베리 덤불",
  "GlowingMushroom_RtD": "빛나는 버섯",
  "Pickable_Dandelion_RtD": "민들레",
  "Pickable_Mushroom_RtD": "버섯",
  "Pickable_Mushroom_yellow_RtD": "노란 버섯",
  "Pickable_Thistle_RtD": "엉겅퀴",
  "BlueberryBush_RtD": "블루베리 덤불",
  "Bush01_heath_RtD": "히스 덤불",
  "Bush01_RtD": "덤불",
  "Bush02_en_RtD": "덤불",
  "FirTree_small_dead_RtD": "죽은 전나무",
  "RaspberryBush_RtD": "라즈베리 덤불",
  "shrub_2_heath_RtD": "히스 관목",
  "shrub_2_RtD": "관목",
  "Pickable_Flint_RtD": "채집 가능한 부싯돌",
  "Pickable_Stone_RtD": "채집 가능한 돌",
  "RedFirSmallPlant_RtD": "붉은 전나무"
}